database-statistics-sqlite(8)

NAME
database-statistics-sqlite - Collect stats for OpenVAS database

SYNOPSIS
database-statistics-sqlite DATABASE

DESCRIPTION
Collect statistics for an OpenVAS Manager SQLite DATABASE.

SEE ALSO
openvasmd(8)

MORE INFORMATION ABOUT THE OPENVAS PROJECT
The canonical places where you will find more information about the OpenVAS project are: http://www.openvas.org/ (Official site) http://wald.intevation.org/projects/openvas/ (Development Platform)

COPYRIGHT
The OpenVAS Manager is released under the GNU GPL, version 2, or, at your option, any later version.